﻿/**
 * CodePeople Post Map
 * Version: 1.0.1
 * Author: CodePeople
 * Plugin URI: http://wordpress.dwbooster.com
*/

body .content .cpm-map img, .cpm-map img{ max-width: none !important; height: auto !important; background: none !important;border:0 !important;margin:0;padding:0;}
.cpm-map *{box-sizing:content-box;-moz-box-sizing:content-box;}
.cpm-mapicon { width:20px; height:34px; cursor:pointer;background:url(/web/20190129095807im_/http://www.directsearch.lu/dslux-connect/plugins/codepeople-post-map/images/icons/marker.png) no-repeat 0 0; }
.cpm-infowindow {margin:0; padding:0px; min-height:80px; font-size:11px; clear:both;}
.cpm-infowindow .cpm-content {float:left;width:100%; color:black;}
.cpm-infowindow .cpm-content .title {font-size:12px; line-height: 18px; font-weight:bold; color:black;}
.cpm-infowindow .cpm-content .address {font-weight:bold; font-size:9px;}
.cpm-infowindow .cpm-content .description {font-size:10px;}
.cpm_highlight{background:rgba(253,253,253,0.5);}
/*
     FILE ARCHIVED ON 09:58:07 Jan 29, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 07:05:31 Sep 18, 2019.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  RedisCDXSource: 11.272
  exclusion.robots.policy: 0.136
  exclusion.robots: 0.153
  PetaboxLoader3.datanode: 121.281 (4)
  LoadShardBlock: 102.242 (3)
  captures_list: 126.736
  esindex: 0.007
  load_resource: 131.663
  CDXLines.iter: 11.073 (3)
  PetaboxLoader3.resolve: 85.716
*/